Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

Infomaker 4.0.03

4 posts in PB Infomaker Report Writer Last posting was on 1997-10-27 18:22:14.0Z
Harry Crowder Posted on 1997-10-21 02:18:47.0Z
Newsgroups: sybase.public.infomaker.general
From: "Harry Crowder" <hcr073@airmail.net>
Subject: Infomaker 4.0.03
X-Newsreader: Microsoft Internet News 4.70.1161
Date: Mon, 20 Oct 1997 22:18:47 -0400
Lines: 4
Message-ID: <348_01bcddd0$8d701440$0307000a@hcrowder.choicesolutions.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7424
Article PK: 244479

I have Infomaker 4.0.03 and am using it with SQL server 6.5. The native
6.5 dirvers are not supported. Is there a work around?


Terry Dykstra Posted on 1997-10-21 17:48:25.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: Infomaker 4.0.03
X-Newsreader: Microsoft Internet News 4.70.1161
Date: Tue, 21 Oct 1997 13:48:25 -0400
Lines: 10
Message-ID: <348_01bcde51$a5973a40$8366e4cf@tdykstra.cfol.ab.ca>
References: <348_01bcddd0$8d701440$0307000a@hcrowder.choicesolutions.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7421
Article PK: 244477

Stick with the 6.0 driver. I don't think that IM is capable anyways of
using the specific 6.5 features.

Terry Dykstra (TeamPS)

Harry Crowder <hcr073@airmail.net> wrote in article
<01bcddd0$8d701440$0307000a@hcrowder.choicesolutions.com>...
> I have Infomaker 4.0.03 and am using it with SQL server 6.5. The native
> 6.5 dirvers are not supported. Is there a work around?


Harry Crowder Posted on 1997-10-26 07:25:48.0Z
Newsgroups: sybase.public.infomaker.general
From: "Harry Crowder" <hcr073@airmail.net>
Subject: Re: Infomaker 4.0.03
X-Newsreader: Microsoft Internet News 4.70.1161
Date: Sun, 26 Oct 1997 02:25:48 -0500
Lines: 15
Message-ID: <348_01bce1e9$495b96e0$0307000a@hcrowder.choicesolutions.com>
References: <348_01bcddd0$8d701440$0307000a@hcrowder.choicesolutions.com> <348_01bcde51$a5973a40$8366e4cf@tdykstra.cfol.ab.ca>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7409
Article PK: 244465

Unfortunately the sql application I am using requires the 6.5 drivers

Terry Dykstra <tdykstra@cfol.ab.ca> wrote in article
<01bcde51$a5973a40$8366e4cf@tdykstra.cfol.ab.ca>...
> Stick with the 6.0 driver. I don't think that IM is capable anyways of
> using the specific 6.5 features.
>
> Terry Dykstra (TeamPS)
>
> Harry Crowder <hcr073@airmail.net> wrote in article
> <01bcddd0$8d701440$0307000a@hcrowder.choicesolutions.com>...
> > I have Infomaker 4.0.03 and am using it with SQL server 6.5. The
native
> > 6.5 dirvers are not supported. Is there a work around?
>
>


Terry Dykstra Posted on 1997-10-27 18:22:14.0Z
Newsgroups: sybase.public.infomaker.general
From: "Terry Dykstra" <tdykstra@cfol.ab.ca>
Subject: Re: Infomaker 4.0.03
X-Newsreader: Microsoft Internet News 4.70.1161
Date: Mon, 27 Oct 1997 13:22:14 -0500
Lines: 21
Message-ID: <348_01bce30d$bdbea840$8366e4cf@tdykstra.cfol.ab.ca>
References: <348_01bcddd0$8d701440$0307000a@hcrowder.choicesolutions.com> <348_01bcde51$a5973a40$8366e4cf@tdykstra.cfol.ab.ca> <348_01bce1e9$495b96e0$0307000a@hcrowder.choicesolutions.com>
Path: forums-1-dub!forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.infomaker.general:7408
Article PK: 244463

Actually, I think there is an 6.5 ODBC driver available.

Terry Dykstra (TeamPS)

Harry Crowder <hcr073@airmail.net> wrote in article
<01bce1e9$495b96e0$0307000a@hcrowder.choicesolutions.com>...
> Unfortunately the sql application I am using requires the 6.5 drivers
>
> Terry Dykstra <tdykstra@cfol.ab.ca> wrote in article
> <01bcde51$a5973a40$8366e4cf@tdykstra.cfol.ab.ca>...
> > Stick with the 6.0 driver. I don't think that IM is capable anyways of
> > using the specific 6.5 features.
> >
> > Terry Dykstra (TeamPS)
> >
> > Harry Crowder <hcr073@airmail.net> wrote in article
> > <01bcddd0$8d701440$0307000a@hcrowder.choicesolutions.com>...
> > > I have Infomaker 4.0.03 and am using it with SQL server 6.5. The
> native
> > > 6.5 dirvers are not supported. Is there a work around?
> >
> >
>